{
  "Gemfile": "e4b83f846d78344472922a8f6aa71e45",
  "LICENSE": "1dece7821bf3fd70fe1309eaa37d52a2",
  "Puppetfile_extras": "97a0627f37285d23892956beec76b627",
  "README.md": "416b73dc76357655e8855401c0551459",
  "Rakefile": "8533763709ae25bdf43f8f909e0b67ab",
  "lib/facter/alt_fqdns.rb": "d170c4033d9aad04a08932df02daba1f",
  "lib/facter/netmask_ipv6.rb": "d0ff6a44cf9fbec24f7e1d4e325697d4",
  "lib/puppet/parser/functions/extract_id.rb": "0610a2f083344f02936df8f3c99f1ac7",
  "lib/puppet/parser/functions/interface_for_ip.rb": "64c3bcf5326cc23811663efaa0b2bca4",
  "lib/puppet/parser/functions/ip_to_erl_format.rb": "0b24f642b479c08826e28051a3e0c9a2",
  "lib/puppet/parser/functions/list_to_hash.rb": "e6caf6a88de64fb8d8e39625fccd06f6",
  "lib/puppet/parser/functions/list_to_zookeeper_hash.rb": "29cb7735b90d6e4cfb0271b4af2a51de",
  "lib/puppet/parser/functions/local_fence_devices.rb": "0189f9d3df4175ff435a03cb0bbc721c",
  "lib/puppet/parser/functions/lookup_hiera_hash.rb": "65f47686dfc6a8ceb0331560a3527ec1",
  "lib/puppet/parser/functions/noop_resource.rb": "888f4ade9475fb72be9fa4218a24c2fc",
  "lib/puppet/parser/functions/tripleo_swift_devices.rb": "3c64870b74a8b1db67b49d6151112770",
  "lib/puppet/provider/package/norpm.rb": "e24619959f1962087b63d8cb9f19491f",
  "lib/puppet/provider/package_manifest/flat_file.rb": "b409bcd9ca2310e88cf32d5d86bd7d17",
  "lib/puppet/provider/sriov_vf_config/numvfs.rb": "fc2188569f99fb95db0a4e00d493f662",
  "lib/puppet/type/package_manifest.rb": "861e60c5e20417877f4cb91949e53d8d",
  "lib/puppet/type/sriov_vf_config.rb": "011b8051117c5bb82b2a158448ae9c64",
  "manifests/certmonger/ca/local.pp": "43998709d57e040499fe7ff56d2fa9f1",
  "manifests/certmonger/haproxy.pp": "c5174fe1344a2cfdccd788c9cee96dd8",
  "manifests/certmonger/httpd.pp": "4fd7231f95ced8a4a4673bf43bbeb83e",
  "manifests/certmonger/mysql.pp": "d3fcbfa716b9f6a7a54e2f622cb6c5a3",
  "manifests/cluster/cassandra.pp": "7382e0ab79cb45a8caa57c7109b5b09c",
  "manifests/cluster/zookeeper.pp": "c06cf93aa82680952f85a93d86c0df1c",
  "manifests/fencing.pp": "fa25c3652053683f1bf9946f015246f0",
  "manifests/firewall/post.pp": "5f0ab8e62232cb53feca987418b50dfc",
  "manifests/firewall/pre.pp": "d0b74463a0e5cee0f3cf813f10aea894",
  "manifests/firewall/rule.pp": "3dc182cf2e0880c3da86f6bfabf1717e",
  "manifests/firewall/service_rules.pp": "109fbf0ac31141e5414da7c991954ad8",
  "manifests/firewall.pp": "67eef6c5453337603b29594acbbac675",
  "manifests/glance/nfs_mount.pp": "cb8523a82d783132abe4760a8a1b3462",
  "manifests/haproxy/endpoint.pp": "c46ed4917987316a542bfafc62720af9",
  "manifests/haproxy.pp": "7c44f83eecc873937cb2e0a0b06ad60e",
  "manifests/host/sriov/numvfs_persistence.pp": "1c12063de242327f5255e1f41c6ad514",
  "manifests/host/sriov.pp": "9857cee39db567176f9e3d4d61d5be67",
  "manifests/init.pp": "17efe419a45a796cfa765a4ac82ba10d",
  "manifests/keepalived.pp": "4817042ec13ee7d37459c221b94661ec",
  "manifests/network/contrail/analytics.pp": "ef92aa3ba6424ba83296ffc34a85f8c6",
  "manifests/network/contrail/analyticsdatabase.pp": "ac6c560b6186431f8ff92ccc45179632",
  "manifests/network/contrail/config.pp": "d6c7df3ac83eadbfce7c70c89b08000a",
  "manifests/network/contrail/control.pp": "6f8fcc0c7ecb2eb1e166fef98ee873c9",
  "manifests/network/contrail/database.pp": "fe2fe0074e809bc04d1c9216e6fd0514",
  "manifests/network/contrail/heat.pp": "a027127f4cb794ad2a273a49bf88b2aa",
  "manifests/network/contrail/neutron_plugin.pp": "97c9d6e1e3478c2ce13839f2881227a4",
  "manifests/network/contrail/provision.pp": "ba9758dffe2ce286964c7a106bf912f0",
  "manifests/network/contrail/vrouter.pp": "45261503c7c16ed79bd6d0112d6fa0d0",
  "manifests/network/contrail/webui.pp": "50a7c8d49590de5b51d2bf96f6d1fb8c",
  "manifests/network/midonet/agent.pp": "1784af9c60de3c556d9c314d729fa057",
  "manifests/network/os_net_config.pp": "6fe01e9214f485f0354b0b33a163f08b",
  "manifests/noop.pp": "5af9a7f8799de05f9b9d31116ebe451e",
  "manifests/pacemaker/haproxy_with_vip.pp": "911ed02c29dd26ebe6158be83089f1ef",
  "manifests/pacemaker/resource_restart_flag.pp": "fa87a5ddb4838b2fafffa1969b8a82c0",
  "manifests/packages/upgrades.pp": "e0e21490f86585dd448daea0114844f4",
  "manifests/packages.pp": "c17585a20625eacf2abb85dd2924f8db",
  "manifests/profile/base/aodh/api.pp": "976fae813b9359ddf219e63d9553c058",
  "manifests/profile/base/aodh/evaluator.pp": "cf4836c752e713d1ea00eab24ef1075f",
  "manifests/profile/base/aodh/listener.pp": "741b82e1c0e508b1b0d7e1e54c0ed174",
  "manifests/profile/base/aodh/notifier.pp": "b08d6d8e9eec207838a60c0c476345b0",
  "manifests/profile/base/aodh.pp": "875c30a683411f4df452ee83da55918d",
  "manifests/profile/base/auditd.pp": "e184f36ffb063596649c9b067489a685",
  "manifests/profile/base/barbican/api.pp": "7fbfb9c3a338783307607f7aa401766c",
  "manifests/profile/base/barbican.pp": "ed408a6ad7e9ef40f7946b77a633c0be",
  "manifests/profile/base/ceilometer/agent/central.pp": "cd582e01c117492ad07f7d710f0ec572",
  "manifests/profile/base/ceilometer/agent/compute.pp": "95d9e16ae8de7a4d33ee0295c3401d2d",
  "manifests/profile/base/ceilometer/agent/notification.pp": "d17c2e21dac9259dcb0c60d9fa889eab",
  "manifests/profile/base/ceilometer/api.pp": "33684e568b8809fd0301645c0182bd60",
  "manifests/profile/base/ceilometer/collector.pp": "025657350a29e6f261f65b11c75b3004",
  "manifests/profile/base/ceilometer/expirer.pp": "3db1ee30e63ba61739cf666922c7b762",
  "manifests/profile/base/ceilometer.pp": "c13e367d366f3e4ee2b7b3a9cccd1b8f",
  "manifests/profile/base/ceph/client.pp": "ce45fea65c4fdcc33e8551e99de79242",
  "manifests/profile/base/ceph/mds.pp": "450c7ba743d48d2da62e3d80ab791bb2",
  "manifests/profile/base/ceph/mon.pp": "9b6fce7634ead66ad90276a2c6ada7ca",
  "manifests/profile/base/ceph/osd.pp": "61f0a27333cf9f66e9f6b67bfb989bd9",
  "manifests/profile/base/ceph/rgw.pp": "e1a0339ed4d26f2968c91baee71c6c2c",
  "manifests/profile/base/ceph.pp": "473a49539e67e65ae073f654da263696",
  "manifests/profile/base/cinder/api.pp": "e4eee161dc36251e80453bcdaad20d0e",
  "manifests/profile/base/cinder/backup/ceph.pp": "c80b63409f0284653b04db8b3a6b1c63",
  "manifests/profile/base/cinder/backup/swift.pp": "c01b714406a0ffd2a572f6081d683ea4",
  "manifests/profile/base/cinder/backup.pp": "14f0a0d487a9178a9305654c8b7aa3da",
  "manifests/profile/base/cinder/scheduler.pp": "47c32c586effee4cf526e1acc88048cc",
  "manifests/profile/base/cinder/volume/dellps.pp": "c11558ddbacf09be2cebdf85275969a3",
  "manifests/profile/base/cinder/volume/dellsc.pp": "0f96fd6813ddf7dab3e090cbd570612c",
  "manifests/profile/base/cinder/volume/hpelefthand.pp": "8192019ce055c2284e9968a77ba63246",
  "manifests/profile/base/cinder/volume/iscsi.pp": "2ca66a1eea643ef9bbed0d3df41aee52",
  "manifests/profile/base/cinder/volume/netapp.pp": "95c3baac0d85ed9d3369c270b263be5b",
  "manifests/profile/base/cinder/volume/nfs.pp": "d8f0c859128a2bc30db982869dd8b543",
  "manifests/profile/base/cinder/volume/rbd.pp": "5f50830e45e7d55dd70b3e8d32914237",
  "manifests/profile/base/cinder/volume/scaleio.pp": "ee3aefa0993ee2c029d6e507281666a0",
  "manifests/profile/base/cinder/volume.pp": "8e08fe4d46a82ce01bb8aa8c2c0b5f14",
  "manifests/profile/base/cinder.pp": "c070acb900736d525e205b95631b7b28",
  "manifests/profile/base/congress.pp": "dbd1aa6d362dd3c7eb5c86b7d68e522d",
  "manifests/profile/base/database/mongodb.pp": "461a47cf63fd6e79217e807ef3a477fe",
  "manifests/profile/base/database/mongodbcommon.pp": "fc56f4f539687a85b209e5f2362b71b5",
  "manifests/profile/base/database/mysql/client.pp": "cdfc499991ec3a6ccb1fe65f5e1fee0f",
  "manifests/profile/base/database/mysql.pp": "74b00fbf35e1cbed7a4b0c1bd0417b96",
  "manifests/profile/base/database/redis.pp": "77a0820107b6224f71f1181411c826a7",
  "manifests/profile/base/docker_registry.pp": "a291d27e97004a90336aed64409d1df1",
  "manifests/profile/base/etcd.pp": "4edca9624705780ea3b5b1cf876e3b83",
  "manifests/profile/base/glance/api.pp": "3bf98c36c01dff1318c6bd18485ff77e",
  "manifests/profile/base/gnocchi/api.pp": "16010ad8f5c27d0a529343f19e65e56a",
  "manifests/profile/base/gnocchi/metricd.pp": "8abee3abf31ac922036903543845e1a1",
  "manifests/profile/base/gnocchi/statsd.pp": "fbc12ad6ff5ff6d16f65cd13327a4dbc",
  "manifests/profile/base/gnocchi.pp": "b2a8f9f79752d582136453d81b72c269",
  "manifests/profile/base/haproxy.pp": "063490ea0a90055289e3c23bbbdd83e7",
  "manifests/profile/base/heat/api.pp": "e247e5dacbee6dee19598916cbec510d",
  "manifests/profile/base/heat/api_cfn.pp": "760a70e766a00b294506712641210970",
  "manifests/profile/base/heat/api_cloudwatch.pp": "e55bc9e2573648e144e16a59781708ff",
  "manifests/profile/base/heat/engine.pp": "c9739371ade4d9b858b16e1e0d5baa25",
  "manifests/profile/base/heat.pp": "f01c634eafc29ad99e5916f0fc5dadb0",
  "manifests/profile/base/horizon.pp": "904445b5ba3ba3d654d8af6bab9648d3",
  "manifests/profile/base/ironic/api.pp": "823d645f6b9340a79f75b3ebf0c9e72a",
  "manifests/profile/base/ironic/conductor.pp": "c11d5f5e24a6a5bcc9551dd4cadade51",
  "manifests/profile/base/ironic.pp": "9b07459055c33da7b627e05e87089076",
  "manifests/profile/base/keepalived.pp": "96db4fa2017a71cd34d5013cdb122f81",
  "manifests/profile/base/kernel.pp": "cf5c45780917ecf27380d4f6013fe017",
  "manifests/profile/base/keystone.pp": "0dd457008e3d56bf764fdab7bedd298c",
  "manifests/profile/base/logging/fluentd.pp": "031d6e75cf15661369f3449fbdb46a75",
  "manifests/profile/base/manila/api.pp": "f572b364f0ba6fff0372dbb5ffab497c",
  "manifests/profile/base/manila/scheduler.pp": "1a4c070d2683e750db1cd7446fb9126d",
  "manifests/profile/base/manila/share.pp": "ac5b95f4a4a8fd41178384400e71d000",
  "manifests/profile/base/manila.pp": "4259438975cdb2b44c2e6fd22b7f4178",
  "manifests/profile/base/memcached.pp": "49fff7cc177bde63d6c5957166a494ef",
  "manifests/profile/base/metrics/collectd/collectd_plugin.pp": "594640664514b279de5d65ad87d5030b",
  "manifests/profile/base/metrics/collectd/collectd_service.pp": "f1bc99d4be6ab488208e4d39b8ee7ac7",
  "manifests/profile/base/metrics/collectd/plugin_helper.pp": "4629c3f7ea89e147fb82caec7cd4f5f3",
  "manifests/profile/base/metrics/collectd.pp": "647b6fe69cde536b6e056a25adde73a2",
  "manifests/profile/base/mistral/api.pp": "8fab1d16d79bc9e31dd283bf5a1cdf25",
  "manifests/profile/base/mistral/engine.pp": "f365530794ebe99635fcccd5f16e21a9",
  "manifests/profile/base/mistral/executor.pp": "3aa9a828c93589daf1f819cd6fa3e003",
  "manifests/profile/base/mistral.pp": "b31a4825ab4b333bdf2392f24bec6a66",
  "manifests/profile/base/monitoring/rabbitmq.pp": "0216a7a0b397f3d27bea1a1b6446e088",
  "manifests/profile/base/monitoring/sensu.pp": "8282e3ef8093385365f69334e4dbf95d",
  "manifests/profile/base/monitoring/uchiwa.pp": "a2e76ccefcd19ccb8a6e45a584ddeaa1",
  "manifests/profile/base/neutron/agents/midonet.pp": "6a659089bca8e4f5f8b3de402473dbcf",
  "manifests/profile/base/neutron/agents/nuage.pp": "58185b5634ac196cdd78664d4dac053d",
  "manifests/profile/base/neutron/agents/ovn.pp": "3a369e9e0ee382b934960968efd48f55",
  "manifests/profile/base/neutron/dhcp.pp": "7e22eada3c859a043ff1f39ae7b46a0c",
  "manifests/profile/base/neutron/l3.pp": "beb02c498e384bc8f7419c3ba3284895",
  "manifests/profile/base/neutron/metadata.pp": "7476af7078d980b435db6ae3ad998b0e",
  "manifests/profile/base/neutron/midonet.pp": "1596201462bd068fb6354b269d8f4c2f",
  "manifests/profile/base/neutron/n1k.pp": "6f810842f94e0682f9f87b386f409ce6",
  "manifests/profile/base/neutron/opencontrail/vrouter.pp": "986859518356e4dda84aff88407f7d48",
  "manifests/profile/base/neutron/opendaylight.pp": "db714e7c9de88ae18194ebec6ccae4b6",
  "manifests/profile/base/neutron/ovn_northd.pp": "6bf00a7cf3cfd7372e1dd54b254cb954",
  "manifests/profile/base/neutron/ovs.pp": "9b184c0690dfc3a79a284dcccb650f28",
  "manifests/profile/base/neutron/plugins/ml2/opendaylight.pp": "fa26abcd50234c92d9af0315ff6f3f92",
  "manifests/profile/base/neutron/plugins/ml2/ovn.pp": "e38e37cb383c073535b33e2602eb2d3a",
  "manifests/profile/base/neutron/plugins/ml2.pp": "50f6a8882f9b0ab12ff7d2f84a379c42",
  "manifests/profile/base/neutron/plugins/nuage.pp": "8875d5005eb61591c79988bceb1c7be4",
  "manifests/profile/base/neutron/plugins/opencontrail.pp": "240148f635b3232d113602d96bd9a30a",
  "manifests/profile/base/neutron/plugins/ovs/opendaylight.pp": "b5a5e5bbbcf49c90e1ec335625c582c6",
  "manifests/profile/base/neutron/plugins/plumgrid.pp": "e701bfc690afbe098aa609eb8e587456",
  "manifests/profile/base/neutron/plumgrid.pp": "ca95ef4e2697b24878aa1873ed654079",
  "manifests/profile/base/neutron/server.pp": "fc65276cd6cb07c69a780ddaa0f7e67b",
  "manifests/profile/base/neutron/sriov.pp": "e5673dc40ffaa888a8b12f27d1917426",
  "manifests/profile/base/neutron.pp": "848429e73ea44dbf8c3c5561aabbca7a",
  "manifests/profile/base/nova/api.pp": "546f748d485da95972e21345430a3dd7",
  "manifests/profile/base/nova/compute/ironic.pp": "f75199865995711709ce1e6a6326a80a",
  "manifests/profile/base/nova/compute/libvirt.pp": "400ad6a3710380ff7819eed374834af4",
  "manifests/profile/base/nova/compute.pp": "e5dcdf1ac43fc5e06ca3442a5bb725a3",
  "manifests/profile/base/nova/conductor.pp": "d98f2dd9c3a20848fb2c1b1b43d53c6f",
  "manifests/profile/base/nova/consoleauth.pp": "8307e0615d2636e82041de7279ff5950",
  "manifests/profile/base/nova/ec2api.pp": "d5adba56d5be74299adefc8a7b0a92d8",
  "manifests/profile/base/nova/libvirt.pp": "6fc232b0047ea0b2949bda445a5ce394",
  "manifests/profile/base/nova/placement.pp": "2beead07112dc898bb899c9db0a2b983",
  "manifests/profile/base/nova/scheduler.pp": "e673435a7f5937e04d9fdcd06d268ac5",
  "manifests/profile/base/nova/vncproxy.pp": "eee1441280951528ade437f20df63de6",
  "manifests/profile/base/nova.pp": "6e53bb19f7d995bcdd2af68bb2e368ac",
  "manifests/profile/base/octavia/api.pp": "277024581c12b91c81214ff58384fdc3",
  "manifests/profile/base/octavia/health_manager.pp": "3506e50f70649331434d3c48f65832af",
  "manifests/profile/base/octavia/housekeeping.pp": "1365dec3d8d7ec45acc67029e44737d8",
  "manifests/profile/base/octavia/worker.pp": "84760f4f161501bdeedf5e3d60c88bfd",
  "manifests/profile/base/octavia.pp": "5d249de67ec238e0fd299da34d499e5a",
  "manifests/profile/base/pacemaker.pp": "11390a844b1ef5cae4c6478e544cd42c",
  "manifests/profile/base/pacemaker_remote.pp": "046b6d6e92aa7d07223170adbb5888d4",
  "manifests/profile/base/panko/api.pp": "058f588f0078df6559dab4e6a030529f",
  "manifests/profile/base/panko.pp": "b9b35a026159c99867a6f3f33a5d2859",
  "manifests/profile/base/rabbitmq.pp": "e7cb4de53e06a1caaaf4a10eb20d14f7",
  "manifests/profile/base/sahara/api.pp": "5c2e6d45dc99b3d146e351dcb3bed923",
  "manifests/profile/base/sahara/engine.pp": "9aac2f9e6a808bed9d4c10395328be9d",
  "manifests/profile/base/sahara.pp": "74f60797261ab567ea7433418b5fca4b",
  "manifests/profile/base/snmp.pp": "f13310bd7a87ccf2840b6523b41f486b",
  "manifests/profile/base/sshd.pp": "37065122e257bbc2b79abc5051056084",
  "manifests/profile/base/swift/add_devices.pp": "847703c5aa943e47a5f8550babd1219d",
  "manifests/profile/base/swift/proxy.pp": "6b09e1a0d29fa633a6888affb81ba087",
  "manifests/profile/base/swift/ringbuilder.pp": "3c4de8d20eb7c9e4c6c2adedcbe7e272",
  "manifests/profile/base/swift/storage.pp": "74b1edfefcfeffc455ca56ab6bd070ec",
  "manifests/profile/base/tacker.pp": "ae39e01119f1b45ec0bf9c49e5754d09",
  "manifests/profile/base/time/ntp.pp": "1822850553573f8ea8ddb0a66c86daf4",
  "manifests/profile/base/trove/api.pp": "a2c5726c3724450d0e1322d8bb0822d2",
  "manifests/profile/base/trove/conductor.pp": "a2260e24ef93737eb463419f44967cd5",
  "manifests/profile/base/trove/taskmanager.pp": "428839d76907b2acd6b65be8de5e3d8c",
  "manifests/profile/base/ui.pp": "1b66023d2e55ac38040903eb29140117",
  "manifests/profile/base/validations.pp": "d4c239164be38f283b1fc0f54c55c4c8",
  "manifests/profile/base/zaqar.pp": "12146c08c412e73ab984b422cf56df79",
  "manifests/profile/pacemaker/ceph/rbdmirror.pp": "de6e6a0dea4b74fbdb54d511e4a41c25",
  "manifests/profile/pacemaker/cinder/backup.pp": "c77d44e360409c4a2d518c069ffb6543",
  "manifests/profile/pacemaker/cinder/volume.pp": "259675dde6fec16120dec3a81583e7e2",
  "manifests/profile/pacemaker/database/mongodbvalidator.pp": "7a0c4641d5038064002724c408ff75b2",
  "manifests/profile/pacemaker/database/mysql.pp": "69308686ed8c2b3529b25d9c9d8700dd",
  "manifests/profile/pacemaker/database/redis.pp": "22a1e9f86a7e5b9e3be220764e3d563f",
  "manifests/profile/pacemaker/haproxy.pp": "abd80cf570a45a64a01d075a930b499c",
  "manifests/profile/pacemaker/manila.pp": "510c835a537e819da821964554751a6d",
  "manifests/profile/pacemaker/rabbitmq.pp": "2e7a7a11a0b67e2085c7fa530a1b0aa8",
  "manifests/redis_notification.pp": "555c55bcc2d26d6337aae0c56cf613c3",
  "manifests/selinux.pp": "79249a791d7091b2490f1167e9fe36b5",
  "manifests/tls_proxy.pp": "1c749e0c81126dcf805153b6f3324bef",
  "manifests/trusted_ca.pp": "9ae2f797e00746ddf331298d6a683094",
  "manifests/trusted_cas.pp": "e4e982bb436f260685e4e589bb5d8676",
  "manifests/ui.pp": "2094d38bde4aba65dbd3495d49077d5b",
  "metadata.json": "b7e7b7974fb9e113ce5b358aef286aa5",
  "releasenotes/notes/6.2.0-64eaf596539f3ed1.yaml": "67a93f6183ce3d2a582730955e7d94a4",
  "releasenotes/notes/add-support-for-octavia-f1e472af89e9a05c.yaml": "762f059b67423a853122c5293bc1264c",
  "releasenotes/notes/enable-languages-in-ui-88a8caa6db9b4dd7.yaml": "47f57f587e90ad12a700c8cd34ccef15",
  "releasenotes/notes/hpelefthand_8474c416b0d411e6.yaml": "156c4905ceb3664d07fbefe9d1ded185",
  "releasenotes/notes/innodb_file_per_table-f925b3bbf29d44ea.yaml": "feb363f48f2f55fedd3b92b7dbd5e1f7",
  "releasenotes/notes/nova_cells_setup-2c3e3344d8adcc26.yaml": "3b15677fcb41c3287baea14d3b7bd8fc",
  "releasenotes/notes/proxy-api-endpoints-359e5fb64d80d400.yaml": "db349a860f54e07618e886861757639f",
  "releasenotes/notes/puppet-auditd-0f6cbd6a2d193aac.yaml": "4ccdbf86ebe745c101e6d08cdbd26e94",
  "releasenotes/notes/rabbitmq_password_change-4fce15c9ebb0e20c.yaml": "90733fbc34b28f0d8748035ec6e73e09",
  "releasenotes/notes/remove-old-urls-dea2b7fdcb50dd48.yaml": "e8dc8b4b7fb630235bcd97ae60d6adc4",
  "releasenotes/notes/rgw-keystone-v3-43ef17dd10f825be.yaml": "b9208fa0f7c4335294c6a5e75b5f7636",
  "releasenotes/notes/sriov_numvfs-40564db9e1be589b.yaml": "43f87f055ef9ffa925ba014ff29484bc",
  "releasenotes/notes/sshd-437c531301f458bb.yaml": "7eb8499b52b65998301b16f972a3befe",
  "releasenotes/notes/use-reno-80402e5526a598aa.yaml": "52017f3b1030b5582f1446fbfb4475f7",
  "releasenotes/notes/vncserver_listen-4417377cac38464c.yaml": "bbcfb40c9536173cbc472714de05d728",
  "releasenotes/source/conf.py": "2be6f876c27c874c193c41cccb567ec0",
  "releasenotes/source/index.rst": "713a10449016570e66c3b3f3eb64adf1",
  "releasenotes/source/unreleased.rst": "fcbb22dcecc4dce58224aeb7d37cc881",
  "setup.cfg": "5a6ef1cb93ebcddf778e58b8a7975c9e",
  "setup.py": "038787e40c39a5f94b1e8a724c827f7d",
  "spec/acceptance/nodesets/centos-70-x64.yml": "a7edb779042e344bfa672837f40aa3f9",
  "spec/acceptance/nodesets/default.yml": "404a5cc3587b82643cf14447bf223b87",
  "spec/acceptance/nodesets/nodepool-centos7.yml": "3987f6b2a4847fbf46c4698420bfe6e3",
  "spec/acceptance/nodesets/nodepool-trusty.yml": "ab2525e54a912a1384a2d11a3d0aebb2",
  "spec/acceptance/nodesets/ubuntu-server-1404-x64.yml": "404a5cc3587b82643cf14447bf223b87",
  "spec/classes/tripleo_firewall_spec.rb": "a98426f57706ab1e3b6fc840e977bf18",
  "spec/classes/tripleo_host_sriov_spec.rb": "0a313ed71f4aa42f17855cac3d2a1f60",
  "spec/classes/tripleo_init_spec.rb": "784b3efc3dea5e9790b981819e1f6d54",
  "spec/classes/tripleo_packages_spec.rb": "6b93173783ea8b4767ef6b88dba0b0ab",
  "spec/classes/tripleo_profile_base_aodh_api_spec.rb": "c759bfc27c4559033a11a9143d279d32",
  "spec/classes/tripleo_profile_base_aodh_evaluator_spec.rb": "18c6afe496c4e31e4968b6cd67c2c3bb",
  "spec/classes/tripleo_profile_base_aodh_listener_spec.rb": "c4904fa5f888ae5fc4fcfa865aca208d",
  "spec/classes/tripleo_profile_base_aodh_notifier_spec.rb": "65d3397b865c56096ee1c7a2dffc603f",
  "spec/classes/tripleo_profile_base_aodh_spec.rb": "368cfd294d41bcedbb2a4673c35b1a6d",
  "spec/classes/tripleo_profile_base_barbican_api_spec.rb": "697e5d5fbb8a537afc36e337251ae09f",
  "spec/classes/tripleo_profile_base_barbican_spec.rb": "33fa05ab2bda43360e21a3702d8ec198",
  "spec/classes/tripleo_profile_base_ceilometer_api_spec.rb": "384b26ef4850b1e82081662a77b51f7f",
  "spec/classes/tripleo_profile_base_ceilometer_collector_spec.rb": "d2cd11b5a7b627101d265195c9728012",
  "spec/classes/tripleo_profile_base_ceilometer_expirer_spec.rb": "6a34373e50ed56d889c338618987ad69",
  "spec/classes/tripleo_profile_base_ceilometer_spec.rb": "6afd2a701accfdfd2b28a46c42683654",
  "spec/classes/tripleo_profile_base_ceph_client_spec.rb": "13c4c0de3e8c180ede51c7f5350200e8",
  "spec/classes/tripleo_profile_base_ceph_mds_spec.rb": "8a969d010532dd01919f815cabfe26fa",
  "spec/classes/tripleo_profile_base_ceph_mon_spec.rb": "70185e91bb88dee3d6dd4a07d73337c7",
  "spec/classes/tripleo_profile_base_ceph_osd_spec.rb": "1ebaedfe24722a417a62ae3c25226702",
  "spec/classes/tripleo_profile_base_ceph_rgw_spec.rb": "8b2717796d46fa5492421ac3814c59e2",
  "spec/classes/tripleo_profile_base_ceph_spec.rb": "693143668ddb532dff8801e56b5d550e",
  "spec/classes/tripleo_profile_base_cinder_api_spec.rb": "4b221ff6dfcd1d07ab1e3948d859c072",
  "spec/classes/tripleo_profile_base_cinder_backup_ceph_spec.rb": "6491ac48dc5b10d82331f2df8d8f953d",
  "spec/classes/tripleo_profile_base_cinder_backup_spec.rb": "a4904a96023c5bfc18fb98ddbf87d6c4",
  "spec/classes/tripleo_profile_base_cinder_backup_swift_spec.rb": "76b288ff97be743049109d5a999a79a6",
  "spec/classes/tripleo_profile_base_cinder_scaleio_spec.rb": "eb868f3d27b6bd5116e16a4de96492de",
  "spec/classes/tripleo_profile_base_cinder_scheduler_spec.rb": "73fdbbf05f332a085156878baf20897d",
  "spec/classes/tripleo_profile_base_cinder_spec.rb": "7b8303967fc478352860cf9cbe5592de",
  "spec/classes/tripleo_profile_base_cinder_volume_dellps_spec.rb": "f66e0a39f84da7b97685b70e4ef69126",
  "spec/classes/tripleo_profile_base_cinder_volume_dellsc_spec.rb": "dfb1bdf3082f7a81442938562a44882f",
  "spec/classes/tripleo_profile_base_cinder_volume_iscsi_spec.rb": "a94c5e07a9ab7a80d41b5d101664260d",
  "spec/classes/tripleo_profile_base_cinder_volume_netapp_spec.rb": "f9a8c82eadc6fe70d45f670902af9383",
  "spec/classes/tripleo_profile_base_cinder_volume_nfs_spec.rb": "da6f44499d7d9680510855b53080762c",
  "spec/classes/tripleo_profile_base_cinder_volume_rbd_spec.rb": "934d13e3863adcaf42b157fbc4d2e03d",
  "spec/classes/tripleo_profile_base_cinder_volume_spec.rb": "14337819e1b7a286762754c0ebcafc49",
  "spec/classes/tripleo_profile_base_nova_api_spec.rb": "94619d50f3e8c64e6a70c351037e3abb",
  "spec/classes/tripleo_profile_base_nova_compute_ironic_spec.rb": "85ab0df2d3437e9f0ba87472341edfec",
  "spec/classes/tripleo_profile_base_nova_compute_libvirt_spec.rb": "5b4e8ecd0bd41977071d6b22a4549e3c",
  "spec/classes/tripleo_profile_base_nova_compute_spec.rb": "91fc6e9b174da1f4775cbc123eb029b0",
  "spec/classes/tripleo_profile_base_nova_conductor_spec.rb": "c09cc2286082da4312e51b126a86f9a6",
  "spec/classes/tripleo_profile_base_nova_consoleauth_spec.rb": "8f0dc86e7642a098fcd06d1ab67918cf",
  "spec/classes/tripleo_profile_base_nova_libvirt_spec.rb": "a76becf043766edc78238eb03869b161",
  "spec/classes/tripleo_profile_base_nova_scheduler_spec.rb": "836da6ce39b77588ba1678e25981bed8",
  "spec/classes/tripleo_profile_base_nova_spec.rb": "266c3cdc5dd6a7f4007f5c4f2dd91370",
  "spec/classes/tripleo_profile_base_nova_vncproxy_spec.rb": "97b86b57071c1767596f0a737f9f9955",
  "spec/classes/tripleo_profile_base_octavia_api_spec.rb": "179ed8b7fc54381bc617806beed165d8",
  "spec/classes/tripleo_profile_base_octavia_spec.rb": "4b4141afc31516041549b34ec75b27ea",
  "spec/classes/tripleo_profile_base_sshd_spec.rb": "cf75b8e6235fa87f24e57693085818ce",
  "spec/classes/tripleo_profile_base_swift_proxy_spec.rb": "47b6383798239789e60f52bb0ee66196",
  "spec/classes/tripleo_profile_pacemaker_ceph_rbdmirror_spec.rp": "d3a827d525f243fa8acd8d69d500d89c",
  "spec/classes/tripleo_selinux_spec.rb": "a6165b096eaa0e9988df479f5165bcf1",
  "spec/classes/tripleo_ui_spec.rb": "c8750a252d267411b6121698dfd0fa5c",
  "spec/defines/tripleo_haproxy_endpoint_spec.rb": "2d010874ae2d53100db87b3b42008c3a",
  "spec/defines/tripleo_host_sriov_numvfs_persistence_spec.rb": "d7f5a05c0d6fb39a20d48a6744aba5fe",
  "spec/functions/ip_to_erl_format_spec.rb": "aa26aea4c2a827fd4c51f860e7c95a8f",
  "spec/functions/lookup_hiera_hash_spec.rb": "1b30f623ce26f643a0d837863ff25f62",
  "spec/shared_examples.rb": "c23e32dbc37052ae071bc729abfeeda5",
  "spec/spec_helper.rb": "c5553c2315401d8a7ed579542f518c69",
  "spec/spec_helper_acceptance.rb": "a2737eefbf7340478b048aeb19de4cae",
  "spec/unit/provider/sriov_vf_config/numvfs_spec.rb": "8d6de6068b8c15386e319bc15ed57cc5",
  "spec/unit/type/package_manifest_spec.rb": "ed48de7f564e9076fc2fd1e79ba37299",
  "spec/unit/type/sriov_vf_config_spec.rb": "7db36d2192488e0e8bd29c3e49789b82",
  "templates/docker_distribution/registry_config.yml.erb": "268b0d8c2f24d6723c59a364be519077",
  "templates/redis/redis-notifications.sh.erb": "866da45eb680252eca5e85918a7aa977",
  "templates/selinux/sysconfig_selinux.erb": "f65e734bafb32d19bff13a55872f26b9",
  "templates/ui/tripleo_ui_config.js.erb": "0bb42c0a2bdae7f96c964cb197e492d9",
  "test-requirements.txt": "3bf28ea0c4d2cb1df45d6f578f5f7e10",
  "tox.ini": "01d50812b6f36b259942ac2b302cef49",
  "upper-constraints.txt": "585c1f015b45fc6d41eb2a07660eaeef"
}